{
  "id": 3347271,
  "name": "H. L. Vette, complainant, v. William H. Brown et al., defendants; Gerald D. O'Niel, plaintiff in error, v. Emmet J. Cleary et al., defendants in error",
  "name_abbreviation": "Vette v. Brown",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,639",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 492,
    "ocr_confidence": 0.497,
    "sha256": "dafbeb78cd45160856b2985fd3c15104dda7f7346e4a1c1dfa7399455881de70",
    "simhash": "1:0780981d961ccebc",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. L. Vette, complainant, v. William H. Brown et al., defendants. Gerald D. O\u2019Niel, plaintiff in error, v. Emmet J. Cleary et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Eric Winters and Harry Hamill, for plaintiff in error. Rathje & Connor, for certain defendants in error; Emmet J. Cleary, of counsel."
    ],
    "corrections": "",
    "head_matter": "H. L. Vette, complainant, v. William H. Brown et al., defendants. Gerald D. O\u2019Niel, plaintiff in error, v. Emmet J. Cleary et al., defendants in error.\nGen. No. 31,639.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nEric Winters and Harry Hamill, for plaintiff in error. Rathje & Connor, for certain defendants in error; Emmet J. Cleary, of counsel."
  },
  "file_name": "0635-04",
  "first_page_order": 669,
  "last_page_order": 669
}
